package com.hdkj.lt.si.service.svg;

import java.util.List;

/**
 * @Description:
 * @Author: LiuAini
 * @Date: 2025/7/11 17:46
 * @Version: v1.0
 */
public interface ICityFeederTopoService {

    Boolean doCityFeederTopo(List<String> list);

    List<String> getCityFeederSvg();

    Boolean dealCityFeederTopo(List<String> cityIds);
}
